[SetIP]
IDS_ABOUTBOX=Informations SET IP
IDP_SOCKETS_INIT_FAILED=Impossible de créer le socket Windows.
IDS_REFRESH=Actualiser
IDS_SETUP=Configurer
IDS_MAN_SET=Définir manuellement
IDS_ABOUT=A propos
IDS_PRINTER_NAME=Nom d'imprimante
IDS_MAC_ADDR=Adresse MAC
IDS_IP_ADDR=Adresse IP
IDS_SUBNET_ADDR=Masque de sous-réseau
IDS_GATEWAY_ADDR=Passerelle par défaut
IDS_MODEL_NAME = Nom de modèle
IDS_MODEL_NAVAILABLE = (Non Disponible)
IDS_SEARCH_MSG=Recherche d'imprimante en cours...
IDS_SOCKET_ERR=Impossible de créer le socket.
IDS_SYS_ERR_TITLE=Erreur système
IDS_RETRY_MSG=Erreur inconnue. Réessayez!!
IDS_SEND_ERR=Impossible d'envoyer les données au réseau.
IDS_MAC_ERR=Assurez-vous que l'adresse Mac est correcte.
IDS_MAC_ERR_TITLE=Erreur d'adresse MAC
IDS_IP_CONG_TITLE=Paramètre TCP/IP
IDS_APPLY=Appliquer
IDS_CANCEL=Annuler
IDS_IP_ERR=Assurez-vous que l'adresse IP est correcte.
IDS_IP_ERR_TITLE=Erreur IP
IDS_SUBNET_ERR=Assurez-vous que le masque de sous-réseau est correct.
IDS_SUBNET_ERR_TITLE=Erreur de masque de sous-réseau
IDS_GATEWAY_ERR=Assurez-vous que l'adresse de la passerelle par défaut est correcte.
IDS_GATEWAY_ERR_TITLE=Erreur de passerelle
IDS_CONFIRM_MSG=Voulez-vous vraiment mettre à jour le paramètre suivant de l'imprimante ?
IDS_CONFIRM_IP=IP
IDS_CONFIRM_SUBNET=Masque de sous-réseau
IDS_CONFIRM_GATEWAY=Passerelle par défaut
IDS_CONFIRM_TITLE=Valider
IDS_SUCCESS_TITLE=Opération réussie
IDS_SUCCESS_MSG=Paramètre TCP/IP mis à jour.
IDS_SET_ERR=Impossible de recevoir une réponse. Vérifier l'adresse MAC de l'imprimante. Si l'imprimante imprime la page de test, l'imprimante a mis à jour un paramètre TCP/IP non valide. Refaire une tentative après le redémarrage de l'imprimante.
IDS_NO_RESP_TITLE=Pas de réponse
IDS_TCPIP_TITLE=[Paramètre TCP/IP]
IDS_RESET=Réinitialiser
IDS_BUY=Achat de fournitures
IDS_WEB=Site Web de Samsung
IDS_ABOUT_STR1=Gamme des serveurs d'imprimante réseau Samsung
IDS_ABOUT_STR2=SET IP Version
IDS_ABOUT_STR3=Copyright (C) 2002-2012 Samsung Electronics Co., Ltd. All rights reserved.
IDS_ABOUT_STR4=Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_SAMSUNG=Copyright © 2013 Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_DELL=© 2013 Dell Inc. All rights reserved.
IDS_COPYRIGHT_XEROX=©2013 Xerox Corporation. All Rights Reserved. Xerox® and Design® are trademarks of Xerox Corporation in the United States and / or other countries.

IDS_COPYRIGHT_RICOH=Copyright © 2009 Ricoh Company Ltd.
IDS_HELP=Aide
IDS_EXIT=Quitter
IDS_OK=OK
IDS_UseAboutBox=Yes
IDS_COR=SEC

